Bug 609129 - The XFCE panel clock fails to popup the tooltip window w/ the date in it ....
The XFCE panel clock fails to popup the tooltip window w/ the date in it ....
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfce4-datetime-plugin (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 09:49 EDT by William A. Mahaffey III
Modified: 2011-01-12 00:31 EST (History)
1 user (show)

See Also:
Fixed In Version: xfce4-datetime-plugin-0.6.1-5.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-12 00:23:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 4141 None None None Never

  None (edit)
Description William A. Mahaffey III 2010-06-29 09:49:27 EDT
Description of problem: The XFCE panel clock (*NOT* date/clock, just clock) fails to popup the tooltip window w/ the date in it when you mouse over it ....


Version-Release number of selected component (if applicable): xfce4-datetime-plugin.x86_64  0.6.1-4.fc12


How reproducible: login to an XFCE desktop & try it .... add the clock applet to the lower panel, check its properties to activate the tooltip w/ the date, set time format to hh:mm:ss AM/PM & mouse over the window, I get no tooltip showing the date ....


Steps to Reproduce:
1.
2.
3.
  
Actual results: no tooltip pops up w/ date in it ....


Expected results: tooltip window pops up w/ date in it ....


Additional info: Fedora 12 x86_64, upgraded to from FC11 x86_64 by preupgrade as of yesterday ....
Comment 1 Christoph Wickert 2010-06-29 12:10:55 EDT
Confirmed. This is a GTK issue, so I try to figure out when it broke. You have gtk2-2.18.9-3.fc12, right? Are you sure it still worked in F11 (which would be gtk2-2.16.6-2.fc11)?
Comment 2 William A. Mahaffey III 2010-06-29 15:03:49 EDT
I am going to be useless there, I switched to XFCE w/ the upgrade to FC12, I was on Gnome from FC8 -> FC11, sorry :-/ ....


roger that on my gtk2 version: gtk2.x86_64        2.18.9-3.fc12
Comment 3 Christoph Wickert 2010-07-04 19:02:53 EDT
Forwarded upstream as http://bugzilla.xfce.org/show_bug.cgi?id=6540
Comment 4 Bug Zapper 2010-11-03 08:44:07 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Christoph Wickert 2010-11-28 12:58:00 EST
Still a problem in F14, upgrading the bug to prevent it gets closed.
Comment 6 Christoph Wickert 2010-12-18 16:52:23 EST
(In reply to comment #0)
> Description of problem: The XFCE panel clock (*NOT* date/clock, just clock)
> fails to popup the tooltip window w/ the date in it when you mouse over it The 

Clock works fine, xfce4-date-plugin does not.
Comment 7 Fedora Update System 2010-12-18 17:12:40 EST
xfce4-datetime-plugin-0.6.1-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xfce4-datetime-plugin-0.6.1-5.fc14
Comment 8 Fedora Update System 2010-12-18 17:12:56 EST
xfce4-datetime-plugin-0.6.1-5.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/xfce4-datetime-plugin-0.6.1-5.fc13
Comment 9 Fedora Update System 2010-12-19 15:20:45 EST
xfce4-datetime-plugin-0.6.1-5.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-datetime-plugin'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xfce4-datetime-plugin-0.6.1-5.fc14
Comment 10 Fedora Update System 2011-01-12 00:23:37 EST
xfce4-datetime-plugin-0.6.1-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2011-01-12 00:31:14 EST
xfce4-datetime-plugin-0.6.1-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.